conf-pulseaudioversion

Virtual package relying on pulseaudio

This package can only install if the pulseaudio library is installed on the system.

Authorpulseaudio dev team
LicenseBSD
Published
Homepagehttps://gitlab.freedesktop.org/pulseaudio/pulseaudio
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-pulseaudio/conf-pulseaudio.1/opam
Required by